Subject: Missing chats // system issues
From: RAHUL GAUTAM <[email-masked]>
To: Saurav Chakraborty <[email-masked]>
Date: Thu, 4 Mar 2021 08:21:53 -0700 (MST)

Hi Saurav, 

I would like bring your attention towards the system issues I have been facing here. Though I have been sharing these issues regularly on Microsoft Teams. 

It gets really difficult to work on this and it is impacting my work. I have been missing chats simply because system didn't allow me quickly shuffle between multiple tabs. And since I am working on multiple processes, system efficiency is a must. 

Please find the attached to look into the screenshots of Missed chat, system slowdown. 

Kind Regards, 
Rahul